=== debian/control ===
Source: ros-indigo-rocon-gateway-graph
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://wiki.ros.org/rocon_gateway_graph
Standards-Version: 3.9.2

Package: ros-indigo-rocon-gateway-graph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-indigo-python-qt-binding, ros-indigo-qt-dotgraph, ros-indigo-qt-gui-py-common, ros-indigo-rocon-gateway, ros-indigo-rocon-gateway-utils, ros-indigo-rospy, ros-indigo-rosservice, ros-indigo-rostopic, ros-indigo-rqt-gui, ros-indigo-rqt-gui-py
Description: An rqt plugin that displays the gateway graph across multiple ros masters from the perspective of the master executing the plugin.
